package it.integry.integrywmsnative.core.utility;

import android.content.Context;
import android.widget.Toast;

import it.integry.integrywmsnative.MainApplication;

public class UtilityToast {

    private static Context context;

    public static void init(Context context) {
        UtilityToast.context = context;
    }

    public static void showToast(String message) {
        Toast.makeText(context, message, Toast.LENGTH_LONG).show();
    }

}
